/* This is to make the admin tool feel a bit more aligned with the new home pages */
* {
    scrollbar-width:thin;
}
body {	
	color:#333; 
}
body, button, input, texarea {
	font-family:'Inter',sans-serif;
}
h2 {
	font-size:3rem;
	margin-bottom:1rem;
}
.content h2 {
    margin-top:1.5rem;
}
#div-week h2 {
	font-size:2.5rem;
}
.container .header {
	background-color:#234e; 
}
.container .header button {
	background-color:#567;	
}
.nav li a {
	background-color:#345;
}
nav, fieldset {
    border-color:#567;
}
fieldset legend {
    color:#345;
}
footer {
    background-color:#234;
    color:#89a;   
    font-size:0.8rem;
    line-height: 1.4;
    border-top:dashed 3px #fff;
    margin-top:2rem;
}
footer a {
    color:inherit;   
}